diff --git a/ios/Flutter/App.framework/App b/ios/Flutter/App.framework/App
index 4c1b5fa..bd9f91d 100755
Binary files a/ios/Flutter/App.framework/App and b/ios/Flutter/App.framework/App differ
diff --git a/ios/Flutter/Flutter.framework/Flutter b/ios/Flutter/Flutter.framework/Flutter
index 982332d..3d78fe1 100755
Binary files a/ios/Flutter/Flutter.framework/Flutter and b/ios/Flutter/Flutter.framework/Flutter differ
diff --git a/ios/Flutter/Generated.xcconfig b/ios/Flutter/Generated.xcconfig
index 496f0f7..9bd4244 100644
--- a/ios/Flutter/Generated.xcconfig
+++ b/ios/Flutter/Generated.xcconfig
@@ -1,9 +1,9 @@
// This is a generated file; do not edit or check into version control.
-FLUTTER_ROOT=/Users/ntrlab/flutter
-FLUTTER_APPLICATION_PATH=/Users/ntrlab/semyon/apps/dinect
+FLUTTER_ROOT=/Users/dinect/projects/flutter
+FLUTTER_APPLICATION_PATH=/Users/dinect/projects/checker
FLUTTER_TARGET=lib/main.dart
-FLUTTER_BUILD_MODE=debug
+FLUTTER_BUILD_MODE=release
FLUTTER_BUILD_DIR=build
SYMROOT=${SOURCE_ROOT}/../build/ios
-FLUTTER_FRAMEWORK_DIR=/Users/ntrlab/flutter/bin/cache/artifacts/engine/ios
+FLUTTER_FRAMEWORK_DIR=/Users/dinect/projects/flutter/bin/cache/artifacts/engine/ios-release
#include "Pods/Target Support Files/Pods-Runner/Pods-Runner.release.xcconfig"
diff --git a/ios/Flutter/app.flx b/ios/Flutter/app.flx
index 2ff4b2c..461c659 100644
Binary files a/ios/Flutter/app.flx and b/ios/Flutter/app.flx differ
diff --git a/ios/Podfile.lock b/ios/Podfile.lock
index 9d22e06..73dbc61 100644
--- a/ios/Podfile.lock
+++ b/ios/Podfile.lock
@@ -1,8 +1,8 @@
PODS:
- Flutter (1.0.0)
- - FMDB (2.6.2):
- - FMDB/standard (= 2.6.2)
- - FMDB/standard (2.6.2)
+ - FMDB (2.7.2):
+ - FMDB/standard (= 2.7.2)
+ - FMDB/standard (2.7.2)
- image_picker (0.0.1):
- Flutter
- path_provider (0.0.1):
@@ -12,28 +12,28 @@ PODS:
- FMDB
DEPENDENCIES:
- - Flutter (from `/Users/ntrlab/flutter/bin/cache/artifacts/engine/ios`)
- - image_picker (from `/Users/ntrlab/.pub-cache/hosted/pub.dartlang.org/image_picker-0.1.3/ios`)
- - path_provider (from `/Users/ntrlab/.pub-cache/hosted/pub.dartlang.org/path_provider-0.2.1+1/ios`)
- - sqflite (from `/Users/ntrlab/.pub-cache/hosted/pub.dartlang.org/sqflite-0.2.4/ios`)
+ - Flutter (from `/Users/dinect/projects/flutter/bin/cache/artifacts/engine/ios-release`)
+ - image_picker (from `/Users/dinect/.pub-cache/hosted/pub.dartlang.org/image_picker-0.1.3/ios`)
+ - path_provider (from `/Users/dinect/.pub-cache/hosted/pub.dartlang.org/path_provider-0.2.1+1/ios`)
+ - sqflite (from `/Users/dinect/.pub-cache/hosted/pub.dartlang.org/sqflite-0.2.4/ios`)
EXTERNAL SOURCES:
Flutter:
- :path: /Users/ntrlab/flutter/bin/cache/artifacts/engine/ios
+ :path: /Users/dinect/projects/flutter/bin/cache/artifacts/engine/ios-release
image_picker:
- :path: /Users/ntrlab/.pub-cache/hosted/pub.dartlang.org/image_picker-0.1.3/ios
+ :path: /Users/dinect/.pub-cache/hosted/pub.dartlang.org/image_picker-0.1.3/ios
path_provider:
- :path: /Users/ntrlab/.pub-cache/hosted/pub.dartlang.org/path_provider-0.2.1+1/ios
+ :path: /Users/dinect/.pub-cache/hosted/pub.dartlang.org/path_provider-0.2.1+1/ios
sqflite:
- :path: /Users/ntrlab/.pub-cache/hosted/pub.dartlang.org/sqflite-0.2.4/ios
+ :path: /Users/dinect/.pub-cache/hosted/pub.dartlang.org/sqflite-0.2.4/ios
SPEC CHECKSUMS:
Flutter: d674e78c937094a75ac71dd77e921e840bea3dbf
- FMDB: 854a0341b4726e53276f2a8996f06f1b80f9259a
+ FMDB: 6198a90e7b6900cfc046e6bc0ef6ebb7be9236aa
image_picker: a211f28b95a560433c00f5cd3773f4710a20404d
path_provider: f96fff6166a8867510d2c25fdcc346327cc4b259
sqflite: 8e2d9fe1e7cdc95d4d537fc7eb2d23c8dc428e3c
PODFILE CHECKSUM: 351e02e34b831289961ec3558a535cbd2c4965d2
-COCOAPODS: 1.2.1
+COCOAPODS: 1.4.0.beta.2
diff --git a/ios/Runner.xcodeproj/project.pbxproj b/ios/Runner.xcodeproj/project.pbxproj
index fb25f83..82878ae 100644
--- a/ios/Runner.xcodeproj/project.pbxproj
+++ b/ios/Runner.xcodeproj/project.pbxproj
@@ -309,7 +309,8 @@
ORGANIZATIONNAME = "The Chromium Authors";
TargetAttributes = {
ACE861271F9F745B006FEF38 = {
- DevelopmentTeam = XU4S344HDL;
+ DevelopmentTeam = 926V94K5Q8;
+ ProvisioningStyle = Automatic;
SystemCapabilities = {
com.apple.Push = {
enabled = 1;
@@ -369,7 +370,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
- shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
+ shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0;
};
ACE861291F9F745B006FEF38 /* Run Script */ = {
@@ -407,7 +408,7 @@
);
inputPaths = (
"${SRCROOT}/Pods/Target Support Files/Pods-Runner/Pods-Runner-frameworks.sh",
- "${PODS_ROOT}/../../../../../flutter/bin/cache/artifacts/engine/ios/Flutter.framework",
+ "${PODS_ROOT}/../../../flutter/bin/cache/artifacts/engine/ios-release/Flutter.framework",
);
name = "[CP] Embed Pods Frameworks";
outputPaths = (
@@ -574,8 +575,10 @@
CLANG_ENABLE_MODULES = YES;
CODE_SIGN_ENTITLEMENTS = Runner/Runner.entitlements;
CODE_SIGN_IDENTITY = "iPhone Developer";
+ "CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
+ CODE_SIGN_STYLE = Automatic;
DEFINES_MODULE = YES;
- DEVELOPMENT_TEAM = XU4S344HDL;
+ DEVELOPMENT_TEAM = 926V94K5Q8;
ENABLE_BITCODE = NO;
FRAMEWORK_SEARCH_PATHS = (
"$(inherited)",
@@ -589,12 +592,15 @@
"$(PROJECT_DIR)/ZBarSDK",
);
ONLY_ACTIVE_ARCH = YES;
- PRODUCT_BUNDLE_IDENTIFIER = "com.dinect.develop-iOS";
+ PRODUCT_BUNDLE_IDENTIFIER = com.dinect.checker.autoclub.app;
PRODUCT_NAME = "$(TARGET_NAME)";
+ PROVISIONING_PROFILE = "";
+ PROVISIONING_PROFILE_SPECIFIER = "";
SWIFT_OBJC_BRIDGING_HEADER = "Runner/Runner-Bridging-Header.h";
SWIFT_OBJC_INTERFACE_HEADER_NAME = "Autobonus-Swift.h";
SWIFT_OPTIMIZATION_LEVEL = "-Onone";
SWIFT_VERSION = 3.0;
+ TARGETED_DEVICE_FAMILY = 1;
};
name = Debug;
};
@@ -613,8 +619,10 @@
CLANG_ENABLE_MODULES = YES;
CODE_SIGN_ENTITLEMENTS = Runner/Runner.entitlements;
CODE_SIGN_IDENTITY = "iPhone Developer";
+ "CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
+ CODE_SIGN_STYLE = Automatic;
DEFINES_MODULE = YES;
- DEVELOPMENT_TEAM = XU4S344HDL;
+ DEVELOPMENT_TEAM = 926V94K5Q8;
ENABLE_BITCODE = NO;
FRAMEWORK_SEARCH_PATHS = (
"$(inherited)",
@@ -627,11 +635,14 @@
"$(PROJECT_DIR)/Flutter",
"$(PROJECT_DIR)/ZBarSDK",
);
- PRODUCT_BUNDLE_IDENTIFIER = "com.dinect.develop-iOS";
+ PRODUCT_BUNDLE_IDENTIFIER = com.dinect.checker.autoclub.app;
PRODUCT_NAME = "$(TARGET_NAME)";
+ PROVISIONING_PROFILE = "";
+ PROVISIONING_PROFILE_SPECIFIER = "";
SWIFT_OBJC_BRIDGING_HEADER = "Runner/Runner-Bridging-Header.h";
SWIFT_OBJC_INTERFACE_HEADER_NAME = "Autobonus-Swift.h";
SWIFT_VERSION = 3.0;
+ TARGETED_DEVICE_FAMILY = 1;
VALID_ARCHS = "arm64 arm7 armv7s";
};
name = Release;
diff --git a/ios/Runner.xcworkspace/xcuserdata/dinect.xcuserdatad/UserInterfaceState.xcuserstate b/ios/Runner.xcworkspace/xcuserdata/dinect.xcuserdatad/UserInterfaceState.xcuserstate
index f54e79f..fae7dfe 100644
Binary files a/ios/Runner.xcworkspace/xcuserdata/dinect.xcuserdatad/UserInterfaceState.xcuserstate and b/ios/Runner.xcworkspace/xcuserdata/dinect.xcuserdatad/UserInterfaceState.xcuserstate differ
diff --git a/ios/Runner/Info.plist b/ios/Runner/Info.plist
index 7532da3..36c1683 100644
--- a/ios/Runner/Info.plist
+++ b/ios/Runner/Info.plist
@@ -17,11 +17,11 @@
CFBundlePackageType
APPL
CFBundleShortVersionString
- 1.0
+ 1.0.1
CFBundleSignature
????
CFBundleVersion
- 6
+ 7
LSRequiresIPhoneOS
NSCameraUsageDescription
@@ -39,8 +39,6 @@
UISupportedInterfaceOrientations
UIInterfaceOrientationPortrait
- UIInterfaceOrientationLandscapeLeft
- UIInterfaceOrientationLandscapeRight
UISupportedInterfaceOrientations~ipad